--- 
vendor: "ESRI"
id: "8"
title: "Karakteristieke bouwwerken (niet-woningen)"
properties: 
  NEAR_FID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  NEAR_DIST: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  UNIEKID: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  CODE: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  STRAAT: 
    type: "string"
    esriLength: 48
    esriType: "esriFieldTypeString"
  HUISNUMMER: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  TOEVOEGING: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  SITUERING: 
    type: "string"
    esriLength: 48
    esriType: "esriFieldTypeString"
  POSTCODE: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  PLAATS: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  GEMEENTE: 
    type: "string"
    esriLength: 24
    esriType: "esriFieldTypeString"
  HOOFDCATEGORIE: 
    type: "string"
    esriLength: 64
    esriType: "esriFieldTypeString"
  OORSPR_FUNCTIE: 
    type: "string"
    esriLength: 64
    esriType: "esriFieldTypeString"
  NAAM: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  BOUWJAAR: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  STATUS: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  OPMERKING1: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  OPMERKING2: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  INFOID: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  ATTACHMENT_1: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  TOELICHTING: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://geoportaal.fryslan.nl/arcgis/rest/services/CHK2/OGCFeatureServer/collections/8/queryables"